<!doctype html>
<html class="no-js" lang="">

//= templates/head.html

<body>


<div class="layout farm-page">

    //= templates/dark-header.html

    <main class="main">
        <section class="section brand-section">
            <div class="container">
                <div class="title-holder">
                    <h2 class="title gold-text">THE FARM</h2>
                </div>
                <div class="text-holder">
                    <p>Площадка для мероприятий любого масштаба: от камерных мероприятий до крупных корпоративов и
                        масштабных фестивалей.</p>
                </div>
            </div>
        </section>
        <section class="section about-farm-section">
            <div class="container">
                <h2 class="text-center gold-text">о площадке амбар the farm</h2>
                <div class="text-holder">
                    <div class="border-text">
                        <p>Банкетный зал «Farm» — это уникальная площадка, расположившаяся недалеко от СПб, где для вас
                            подготовят как праздничный банкет, так и предсвадебный фуршет.</p>
                        <p>Как интерьер, так и экстерьер ресторана выполнен таким образом, чтобы создавать впечатление
                            настоящего сельского амбара (это и элементы, выполненные из натурального дерева, и
                            соответствующее освещение, и множество эксклюзивных мелочей). Все это создает неповторимое
                            ощущение умиротворения, чего так не хватает жителям шумных и пыльных мегаполисов. А огромная
                            территория комплекса позволяет вместить за один раз до тысячи гостей!</p>
                    </div>
                    <ul class="contact-list">
                        <li><img src="images/group-icon.png" alt="">От 50 до 800 человек</a></li>
                        <li><img src="images/phone-icon-light.png" alt="">
                            <div class="text">
                                <a href="tel:+7 (921)444-00-44">+7 (921)444-00-44</a>
                                <br><a href="tel:+7 (921)426-78-48">+7 (921)426-78-48</a></div></li>
                        <li><a href="#"><img src="images/map-icon.png" alt="">Стрельна, Красносельское шоссе, 99</a></li>
                    </ul>
                </div>
                <div class="video-holder">
                    <video class="video-shortcode" width="100%" height="auto" loop="1" muted="1" autoplay="autoplay"
                           preload="metadata">
                        <source type="video/mp4" src="../video/NfS_29.08.mp4">
                        <a href="../video/NfS_29.08.mp4"></a>
                    </video>
                </div>
                <!-- <div class="video-holder">
                    <div class="embed-responsive">
                        <iframe width="100%" height="100%" src="https://www.youtube.com/embed/Es44QTJmuZ0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                    </div>
                </div> -->
            </div>
        </section>
        <section class="section info-section">
            <div class="container">
                <div class="row text-right">
                    <div class="col-6">
                        <div class="text-holder">
                            <div class="text">
                                <div class="title-holder">
                                    <h2 class="title gold-text">корпоративы</h2>
                                </div>
                                <p>В 20 мин езды от центра города (в 12 км от Петербурга) располагается деревянный
                                    Амбар,вместимостью до 500 персон и открытая видовая терраса,площадью 240 кВ м. В
                                    вашем доступе 12 Га зелёной ухоженной территории для реализации любых мероприятий и
                                    идей. Зоны активного отдыха, множество уличных беседок и возможность установки
                                    шатров. Так же на территории расположены 6 санузлов и парковка на 20 машиномест</p>
                            </div>
                            <div class="btn-holder">
                                <a href="corporate.html" class="btn btn-primary">Подробнее</a>
                            </div>
                            <span class="number">01.</span>
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="img-holder border-block left">
                            <img src="images/farm-img-1.jpg" alt="" class="img-responsive">
                        </div>
                    </div>

                </div>
            </div>
        </section>
        <section class="section info-section">
            <div class="container">
                <div class="row modile-order">
                    <div class="col-6 mobile-col">
                        <div class="img-holder border-block left">
                            <img src="images/farm-img-2.jpg" alt="" class="img-responsive">
                        </div>
                    </div>
                    <div class="col-6">
                        <div class="text-holder">
                            <div class="text">
                                <div class="title-holder">
                                    <h2 class="title gold-text">свадьбы</h2>
                                </div>
                                <p>Деревянный Амбар, площадью 270 квадратных метров с видовой открытой трассой, площадью
                                    240 квадратных метров - идеальное место для проведения вашей свадьбы!
                                    Удобное месторасположение - всего в 12 километрах от Петербурга, неподалеку от
                                    знаменитых фонтанов и парков Петергофа.
                                    Многообразие банкетной мебели и вариантов рассадки (круглые столы, деревянные
                                    амбарные столы, Венские стулья и многое другое)
                                    Высокие потолки (в коньке достигающие высоты 6 метров) дают возможность организации
                                    декораций любого масштаба. Панорамные окна расположены по всему залу, который
                                    оснащен современной системой кондиционирования. Профессиональное музыкальное и
                                    световое оборудование. Большой выбор банкетного меню.
                                    А территория в 12 га подразумевает большое количество зон для выездных
                                    регистраций. </p>
                            </div>
                            <div class="btn-holder">
                                <a href="wedding.html" class="btn btn-primary">Подробнее</a>
                            </div>
                            <span class="number number-right">02.</span>
                        </div>
                    </div>


                </div>
            </div>
        </section>
        <section class="section img-section">
            <div class="container">
                <div class="img-holder">
                    <img src="../images/map-farm.jpg" alt="map-farm" class="img-responsive">
                </div>
            </div>
        </section>
        <section class="section photo-section">
            <div class="owl-carousel full-carousel">
                <img src="images/corporate/1.jpg" alt="">
                <img src="images/corporate/2.jpg" alt="">
                <img src="images/corporate/3.jpg" alt="">
                <img src="images/corporate/4.jpg" alt="">
                <img src="images/corporate/5.jpg" alt="">
                <img src="images/corporate/6.jpg" alt="">
                <img src="images/corporate/7.jpg" alt="">
            </div>
            <div class="text-center">
                <a href="gallery.html" class="btn btn-primary">Перейти в галерею</a>
            </div>
        </section>
        <section class="section contact-section">
            <div class="container">
                <div class="block-form">
                    <div class="title-lines-holder text-center">
                        <h2 class="title-lines">оставить заявку</h2>
                    </div>
                    <p>Оставьте Ваши контактные данные, и мы свяжемся с Вами в самое ближайшее время</p>
                    <form action="" class="form">
                        <div class="row">
                            <div class="col-6">
                                <input type="text" placeholder="Имя" class="form-control">
                                <input type="phone" placeholder="Тeлефон" class="form-control">
                                <input type="email" placeholder="Email" class="form-control">
                            </div>
                            <div class="col-6">
                                <textarea name="" id="" cols="30" rows="10" class="form-control"
                                          placeholder="Комментарий"></textarea>
                            </div>
                        </div>
                        <div class="text-center">
                            <input type="submit" class="btn btn-primary" value="Хочу праздник">
                        </div>
                    </form>
                </div>
            </div>
        </section>

    </main>

    //= templates/footer.html

</div>
</body>
</html>